# Put overrides to your pantheon.upstream.yml file here.
# For more information, see: https://pantheon.io/docs/pantheon-yml/
api_version: 1
web_docroot: true
drush_version: 9
build_step: true
php_version: 8.1
database:
  version: 10.4
